## rust-dsl-auto-type 0.1.3

=== debian/changelog ===
rust-dsl-auto-type (0.1.3-2) unstable; urgency=medium

  * Team upload.
  * Package dsl_auto_type 0.1.3 from crates.io using debcargo 2.7.11
  * Allow building against heck 0.4 or 0.5

 -- James McCoy <jamessan@debian.org>  Sat, 11 Oct 2025 10:01:59 -0400

rust-dsl-auto-type (0.1.3-1) unstable; urgency=medium

  * Package dsl_auto_type 0.1.3 from crates.io using debcargo 2.7.7

 -- Matthias Geiger <werdahias@debian.org>  Sun, 23 Feb 2025 13:38:23 +0100
