=== debian/control ===
Source: rust-dsl-auto-type
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.78.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-darling-0.20+default-dev <!nocheck>,
 librust-either-1+default-dev <!nocheck>,
 librust-heck+default-dev (<< 0.6-~~) <!nocheck>,
 librust-heck+default-dev (>= 0.4-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+derive-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+visit-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dsl-auto-type]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dsl-auto-type
Homepage: https://diesel.rs
X-Cargo-Crate: dsl_auto_type

Package: librust-dsl-auto-type-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-0.20+default-dev,
 librust-either-1+default-dev,
 librust-heck+default-dev (<< 0.6-~~),
 librust-heck+default-dev (>= 0.4-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+derive-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+visit-dev
Provides:
 librust-dsl-auto-type+default-dev (= ${binary:Version}),
 librust-dsl-auto-type-0-dev (= ${binary:Version}),
 librust-dsl-auto-type-0+default-dev (= ${binary:Version}),
 librust-dsl-auto-type-0.1-dev (= ${binary:Version}),
 librust-dsl-auto-type-0.1+default-dev (= ${binary:Version}),
 librust-dsl-auto-type-0.1.3-dev (= ${binary:Version}),
 librust-dsl-auto-type-0.1.3+default-dev (= ${binary:Version})
Description: Automatically expand query fragment types for factoring as functions - Rust source code
 Source code for Debianized Rust crate "dsl_auto_type"
