=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dsl_auto_type 0.1.3 --all-targets --all-features
Features: test-name=rust-dsl-auto-type:@
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dsl_auto_type 0.1.3 --all-targets
Features: test-name=librust-dsl-auto-type-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dsl_auto_type 0.1.3 --all-targets --no-default-features
Features: test-name=librust-dsl-auto-type-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), @
Restrictions: allow-stderr, skip-not-installable
