=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/dsl_auto_type
Matching-Pattern:  .*/crates/dsl_auto_type/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/dsl_auto_type-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
